Subject: Trainer Candidate - Rakshit Bhatia
From: Rakshit Bhatia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Mar 2023 06:32:39 -0500

| | Tech Support Test

Name | Rakshit Bhatia
E-mail | [email-masked]
Phone Number | (+91) 8077344213
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mathura, Uttar Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr. Associate | NA | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join from 20 March(monday)
Please briefly describe your work experience specifically in Quality? | I do not have an experience in Quality as of now but I am working in customer service as an agent.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | So, there is a challenge to cope up with RTQ chats and the agents who are doing this as with many sessions done. The RTQ chat counts are not going down.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service could be defined as the agent has done the right probing and given a resolution for the issue.

A great customer service is when a good connect is also made and a value add is also done on the chat.

What according to you makes you a good candidate for this position? | I am taking great chats from a long time and has an understanding about the quality of chats and meeting the targets from past 4 months continuously.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |